This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018698 - Incorrect description of path to get statistics and log store info
Incorrect description of path to get statistics and log store info
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.3.0
Assigned To: Russell Dickenson
Hayk Hovsepyan
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 04:18 EDT by Ondrej Chaloupka
Modified: 2014-08-14 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 02-10-2013 13:01:57 Topic ID: 4312-459149 [Latest]
Last Closed: 2014-06-28 11:27:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Printscreen of web console (57.15 KB, image/jpeg)
2013-10-14 04:18 EDT, Ondrej Chaloupka
no flags Details

  None (edit)
Description Ondrej Chaloupka 2013-10-14 04:18:14 EDT
Created attachment 811912 [details]
Printscreen of web console

Title: Browse and Manage Transactions

This concerns description of web console for transaction statistics and log store info:
 - please add information that log store could be watche via web console

Description of statistics in web console is not fine: "Transaction statistics are available via Runtime → Subsystem Metrics → Transactions. Transaction statistics are available for each server in a managed domain, as well. You can specify the server in the Server selection box at the top left."
 - you can find in under Runtime -> Status -> Subsystems -> Transactions
 - the server select box is not a the top left but at the right side in the top-down pane

A picture added in attachment.
Comment 1 Russell Dickenson 2014-05-19 01:45:26 EDT
I have made the requested changes. When an updated build of the guide is available on the docs-devel site I will change this ticket to ON_QA.
Comment 2 Russell Dickenson 2014-05-21 21:33:21 EDT
The amended text is now available for verification in revision 6.3.0-18 (or later) of the Admin & Config Guide at [1].


[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Administration_and_Configuration_Guide/index.html#Browse_and_Manage_Transactions
Comment 3 Hayk Hovsepyan 2014-05-27 08:34:05 EDT
Verified on Revision 6.3.0-19

Note You need to log in before you can comment on or make changes to this bug.